<?php

class ArticlePhotos extends Model
{

	function __construct($fromArray = array())
	{
		$this->_tableName_ = 'articlePhotos';
		parent::__construct($fromArray);
		$this->setRelation('authorUser', 'owner', 'User', 'id', self::TO_ONE);
	}

	static function model()
	{
		return new self();
	}

}
